@charset "utf-8";

/* CSS Document */

@font-face {

    font-family: 'myriad_set_probold';

    src: url('../fonts/myriad-set-pro_bold_0-webfont.eot');

    src: url('../fonts/myriad-set-pro_bold_0-webfont.eot?#iefix') format('embedded-opentype'),

         url('../fonts/myriad-set-pro_bold_0-webfont.woff2') format('woff2'),

         url('../fonts/myriad-set-pro_bold_0-webfont.woff') format('woff'),

         url('../fonts/myriad-set-pro_bold_0-webfont.ttf') format('truetype'),

         url('../fonts/myriad-set-pro_bold_0-webfont.svg#myriad_set_probold') format('svg');

    font-weight: normal;

    font-style: normal;



}

body{font-family: ‘Hel’vetica Neue, sans-serif; font-weight:normal; font-size:16px; margin: 0; padding:0; text-shadow:none;}

* {	margin: 0;	padding: 0;}

a,input{-webkit-transition: all 0.2s linear;    -moz-transition: all 0.2s linear;    -o-transition: all 0.2s linear;    transition: all 0.2s linear;	outline:0;}

a{color:#ff7d00; outline:0;}	

p {	margin: 0;	padding: 0;}

h1, h2, h3, h4 {	margin: 0;	padding: 0;}

h4, .h4, h5, .h5, h6, .h6 {	margin: 0;}

br {	margin: 0;	width: 0;}

ul{margin:0; padding:0;}

.nopadding{padding:0;}

h1{padding-bottom: 10px;}

.header{background:#211f1f;border-bottom: 1px solid #bf0000;}

.header-call { background: #bf0000;position: relative;padding: 5.8px 0;text-align: center;font-size: 16px;color: #fff; font-weight:500;width: 36%;float: left;}

.header-call img{margin-right:10px; margin-top:-9px;}

.header-call a{color:#fff;}

.header-call a:hover{color:#ff7d00}

.header-call:before{content:url(../images/call-before.png);position: absolute;left: -34px;top: 0;}

.head-full {   position: absolute; right:0; z-index:9999;}

.head-right { width: 45%;    float: left;}

.menu-list { top: 65px;}

.header-social { width: 64%;    float: left;}

.navbar-brand{display:none;}

.head-text { color: #ffdfc1; float: left;font-size: 13px;font-style: italic;font-weight: 500; padding: 15px 41px 15px 0; text-align: right; text-decoration: underline;width: 55%;}

.header-social ul {  background: #bf0000;min-height: 33.60px;}

.header-social ul li {float: left;width: 43px;text-align: center;border-left: 1px solid #ffbe80;list-style-type: none;}
.header-social ul li:hover{background:#fff;}
.header-social ul li:hover i{color:#ff7d00;}



.nav-menu { float: right;}

.header-social ul li i{font-size:17px; color:#fff;width: 100%;padding: 8px 0;}

.logo {  padding: 15px 0;}

.navbar-default{background:none; border:none; margin:0;}

.menu-list .navbar-default .navbar-nav > li > a { color: #fff;    font-weight: 500; text-transform:uppercase; padding-bottom:42px;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{color:#bf0000 !important; background:none;}

.menu-list .navbar-default .navbar-nav > li > a:hover{color:#ff7d00;}
/*
.dropdown-menu {  position: absolute;    background: #e16e00;    top: 77px;    min-width: 240px;    padding: 0;}
.dropdown-menu li {  border-bottom: 1px solid #fc9533;}
.dropdown-menu li:last-child{border-bottom:none;}
.dropdown-menu li > a { color: #fff;    padding: 12px 10px; display:block;}
.dropdown-menu li:hover > a{color:#ff7d00; text-decoration:none;}
.dropdown-menu li:hover{background:#fff;}
.clear-padding{padding:0;}
.dropdown:hover .dropdown-menu{display:block;} 
	span.caret {  display: none;}
.navbar-default .navbar-nav .open a, .navbar-default .navbar-nav .open a:hover, .navbar-default .navbar-nav .open a:focus{background-color:transparent;}
.dropdown-menu:after, .dropdown-menu:before {	bottom: 100%;	left: 10%; border: solid transparent;content: " ";	height: 0;	width: 0;	position: absolute;	pointer-events: none;}
.dropdown-menu:after {	border-color: rgba(136, 183, 213, 0);	border-bottom-color: #e16e00;	border-width: 5px;	margin-left: -5px;}
.dropdown-menu:before {	border-color: rgba(194, 225, 245, 0);	border-bottom-color: #e16e00;	border-width: 11px;	margin-left: -11px;}
.dropdown-menu li a:before{content:url(../images/right-icon.png); margin-right:10px;}
.dropdown:hover .dropdown-menu li a:before{content:}
*/
/*********************/
 .dropdown-menu{display:none; width: 100%;    border: none;	padding:0; position: absolute;left: 0; background:#e16e00; min-width:240px;}
 .dropdown:hover .dropdown-menu {  display: block;}
 .dropdown-menu:after, .dropdown-menu:before {	bottom: 100%;	left: 10%;	border: solid transparent;	content: " ";	height: 0;	width: 0;	position: absolute;	pointer-events: none;}
.dropdown-menu:after {	border-color: rgba(136, 183, 213, 0);border-bottom-color: #e16e00;	border-width: 5px;	margin-left: -5px;}
.dropdown-menu:before {border-color: rgba(194, 225, 245, 0);border-bottom-color: #e16e00;border-width: 11px;margin-left: -11px;}
 
.sub-menu li {      text-transform: uppercase;    padding: 0;    padding-left: 30px;    line-height: 45px; border-bottom:1px solid #fc9533;}
.sub-menu li:last-child{border-bottom:none;}
.sub-menu li:hover {background:#fff;}

.sub-menu {    padding: 0;}
.nav-menu  .menuwrapper  ul > li > a:before {    content: '\f101';    font-family: 'FontAwesome';    font-size: 12px;    font-weight: normal;    left: 5px;    position: absolute;    top: 10px;}
.sub-menu li a:before {    content: '\f105';    font-family: 'FontAwesome';    font-size: 12px;    font-weight: normal;    position: absolute;        left: 15px;}
.nav-menu .menuwrapper .navbar-nav>li.lastmenu>a,.nav-menu .menuwrapper .navbar-nav>li>a,.nav-menu .menuwrapper .navbar-nav>li.firstmenu>a {
    border-top: 1px solid #AB8F24; }
 .sub-menu li  a{display:block; text-decoration:none; color: #fff;}
 .sub-menu li:hover a{background:transparent; color:#e16e00;}
 
/***//************************/
.banner img{width:100%; max-height:574px; min-height:574px;}

.carousel-caption.text-banner {top: 35%;    bottom: 0;    margin: auto;    padding: 0;    vertical-align: middle;    left: 0;    right: 0;}

.text-one { font-size: 34px;  text-transform:uppercase; line-height:45px;font-weight: 700;}

.text-two { font-size: 24px;    font-weight: 500; line-height:36px; margin-bottom:30px;}

.banner-button a { padding: 15px 30px;    border: 1px solid #fff0; color:#fff0; text-decoration:none;font-size: 18px;font-weight: 500; text-transform:uppercase;}
.banner-button a i{    font-size: 35px;    vertical-align: middle;    margin-top: -6px;    margin-left: 10px;}
.banner-button a:hover{background:#fff; color:#ff7d00; text-shadow:none;}

.banner .carousel-indicators li{width:13px; height:13px; margin:0; background:#bf0000;}

.banner .carousel-indicators li.active{background:#bf0000; border:1px solid #bf0000;}

.service-home-main{background-image:url(../images/service-bg.png); background-size:100% 100%; background-repeat:no-repeat;padding: 3% 0 4.2%; margin-top:1px;}

.services-home img{margin:0 auto; margin-bottom:5px;}

.services-home span{text-align:center; text-transform:uppercase; color:#fff;  background: #f88d2d; /* For browsers that do not support gradients */

    background: -webkit-linear-gradient(#46444400, #46444400); /* For Safari 5.1 to 6.0 */

    background: -o-linear-gradient(#46444400, #46444400); /* For Opera 11.1 to 12.0 */

    background: -moz-linear-gradient(#46444400, #46444400); /* For Firefox 3.6 to 15 */

    background: linear-gradient(#46444400, #46444400); /* Standard syntax (must be last) */  font-size:30px;padding: 0 10px;}

.services-home { margin: 0 auto;    text-align: center;background-image:url(../images/service-gradient.png);background-position: center;background-repeat: no-repeat; background-size:100%;margin-bottom: 60px;}

.small-logo{margin:16px auto;}

.service-wrppaer > img{margin:0 auto;margin-bottom: 20px;MAX-HEIGHT: 120PX;}

.service-wrppaer{padding:50px 45px; border:1px solid transparent; position:relative !important; -webkit-transition: all 0.2s linear;    -moz-transition: all 0.2s linear;    -o-transition: all 0.2s linear;    transition: all 0.2s linear;margin-bottom: 28px;}

.service-title {text-align: center;    font-size: 24px;    color: #fff; text-transform:capitalize;}

.service-wrppaer:hover{border:1px solid #fff;}

.service-plus { position: absolute;bottom: -21px;    left: 0;    right: 0;    margin: auto;    top: auto;    background: #000; display:none;width: 40px;height: 40px;padding: 11px;border-radius: 50%; -webkit-transition: all 0.2s linear;    -moz-transition: all 0.2s linear;    -o-transition: all 0.2s linear;    transition: all 0.2s linear;z-index: 99999;}
.service-plus img {  margin: 0 auto;}

.service-wrppaer:hover .service-plus{display:block;}

.home-text {padding: 5% 0;}

.text-title {text-align: center;    font-size: 40px; padding-bottom:45px; margin-bottom:45px; border-bottom:1px solid #d5d5d5; position:relative;text-transform: uppercase;color: #656565;}
.text-title span {  font-weight: 300;}

.text-title:after{content:url(..none); position:absolute;right: 0;left: 0; margin:auto; top:auto;bottom: -2px; padding:0 5px;background: #fff;width: 316px; font-size:0;}

.home-text p{text-align:center; color:#2d2d2d; line-height:21px;margin-bottom: 30px;}
.home-text h2 { padding-bottom: 20px; }
.call-us {text-align: center;    font-size: 24px; font-weight:300;}

.call-us a{text-decoration:none;}

.call-us a:hover{color:#2d2d2d;}

.recet-main { padding: 4% 0; background:url(../images/recent-word-bg.png); background-size:100% 100%; background-repeat:no-repeat;}

.Recent-title {text-align: center;font-size: 28px; padding-bottom:20px; margin-bottom:37px; border-bottom:1px solid #d5d5d5; position:relative;text-transform: uppercase;color: #656565;}

.Recent-title:after{content:url(..none); position:absolute;right: 0;left: 0; margin:auto; top:auto;bottom: -2px; padding:0 5px;background: #fff;width: 200px;overflow: hidden; font-size:0;}

.icons { background-image:url(../images/icons-bg.png); background-repeat:no-repeat; background-size:100% 100%; padding:5% 0;}

.icons ul li {width: 24.7%;    display: inline-block; position:relative;}
.icons ul li:after { content: url(../images/icon-adter.png);    position: absolute;    right: 0;    top: 0;    bottom: 0;    margin: auto;}
.icon-img-wrapper {   display: table-cell;    vertical-align: middle;}

.icon-img-main { width: 90px;    height: 90px;    margin: 0 auto; display:table;background: #fff;border-radius: 50%;margin-bottom: 30px;border: 2px solid #f8f8f8;}

.icon-img-wrapper img{margin:0 auto;}

.title-icon { font-size: 21px;    font-weight: 300;    text-align: center;}

.icons ul li:last-child:after{display:none;}

.testimonial { background: url(../images/testimonial-bg.png);    background-repeat: no-repeat;    background-size: 100% 100%;    padding: 5% 0; color:#fff;text-align: center;    font-size: 17px;    font-weight: 300;}

.testimonial p { margin-bottom:30px; line-height:28px;}

.test-icon img{ margin: 0 auto;}

.test-icon{margin-bottom:30px;}

.test-controlls{width:58px; height:58px;background: #4b4b4b;display: inline-block;border-radius: 50%;}

.test-controlls img{margin:0 auto; padding:17px; 0;}

.test-title { font-size: 18px;    font-weight: normal; text-transform:capitalize; margin-bottom:30px;}

.test-controlls:hover{background:none;}

.footer_upper_main{background:#bf0000; padding:2% 0;text-align: center;font-size: 24px;color: #fff;}

.footer_upper_main a{color:#fff;}

.footer_upper_main span{font-weight:bold;}

.footer-bottom { background: #000;    padding: 3% 0;    color: #fff; font-weight:300}

.footer-bottom a{color:#fff; text-decoration:none;}

.services ul li{list-style-type:none; margin-bottom:20px;}

.footer-title { font-size: 21px;    margin-bottom: 30px; font-weight:normal;}

.services ul li i{margin-right:10px;}

.project-content { padding: 0 20px;}

.project-title-footer {    font-size: 18px;    margin-bottom: 15px;}

.project-date {    margin-bottom: 15px;    text-decoration: underline; font-style:italic;}

.project-content p{ margin-bottom: 20px; font-size:12px;}

.proect-read_more a{ font-size: 12px;    color: #fc7c00; text-decoration:underline;}

.footer-bottom .proect-read_more a:hover{color:#fff;}

.con-icon { width: 12%;    float: left;}

.con-detail {    margin-left: 12%;    width: 88%;}

.con-details {  margin-bottom: 20px;}

.footer-bottom a:hover{color: #fc7c00;}

.footer-last {	position: relative;	background: #373737;}

.footer-last:after, .footer-last:before {	bottom: 100%;	left: 50%;	border: solid transparent;	content: " ";	height: 0;	width: 0;	position: absolute;	pointer-events: none;}

.footer-last:after {border-color: rgba(136, 183, 213, 0);border-bottom-color: #373737;	border-width: 40px;	margin-left: -40px;}

.footer-last:before {	border-color: rgba(194, 225, 245, 0);border-bottom-color: #373737;	border-width: 46px;	margin-left: -46px;}

.footer-last{color:#fff; padding:2% 0;}

.copyright { font-size: 13px;padding: 16px 0; font-weight:300;}

.footer-small-logo { position: absolute;    left: 0;    right: 0;top: -25px;z-index: 9999;}

.footer-small-logo img{margin:0 auto;padding-right: 6px;}

.connect { display: inline-block; font-family: 'myriad_set_probold'; font-size:18px; text-transform:uppercase;margin-right: 25px;}

.social{display:inline-block; }

.social li{display:inline-block; width:50px; height:50px; border:1px solid; border-radius:50%;text-align: center; margin-right:11px;}

.social li:last-child{margin-right:0;}

.footer-social{text-align:right;}

.social li i{font-size:17px;padding: 16px 0; color:#fff;}

.social li:hover i{color:#fc7c00;}

.social li:hover{border:1px solid #fc7c00;}

.footer-last a{color:#fff;}

.footer-last a:hover{color:#ff7d00;}





/*contact-page*/

.inner-banner { background-size: 100% 100%;    text-align: center;    font-size: 31px;    color: #fff;    text-transform: uppercase;    font-weight: bold;    padding: 3.5% 0;}

.breadcrum { background: #777777;    color: #fff;text-align:center; padding:7px 0;}

.breadcrum ul li{display:inline-block; color:#fff; font-size:12px; padding:0 3px; text-transform:uppercase}

.breadcrum ul li a{color:#fff; text-decoration:none;}

.breadcrum ul li a:hover{color:#ff7d00;}

.breadcrum ul li span{color:#ff7d00;}

.inner-middle-section { padding: 4% 0;}

.page-title { text-align: center;    font-size: 40px;    color: #333333;    text-transform: uppercase;    border-bottom: 1px solid #d5d5d5;    padding-bottom: 20px;    margin-bottom: 40px; position:relative;}

.page-title:after{content:none); left:0; right:0;bottom: -2px; position:absolute;padding: 0px 5px;background: #fff;width: 318px;margin: 0 auto; font-size:0px;}

.below-title{display:block; text-align:center; font-size:18px;margin-bottom: 50px;}

.form-input { width: 25%;    float: left;   margin-bottom: 28px;padding:0 12.5px;position: relative;}

.form-input input{width:100%; padding:10px;border: 1px solid #656565;}

.form-input select{width:100%; padding:11px; border: 1px solid #656565; line-height:35px;}

.form-input:nth-child(2){padding-left:0;}

.form-input:nth-child(5){padding-right:0;}

.contact-form textarea{width:100%; margin-bottom:28px; padding:10px; resize:none; height:150px; border: 1px solid #656565;}

.form-submit { border:1px solid transparent; -webkit-transition: all 0.2s linear;    -moz-transition: all 0.2s linear;    -o-transition: all 0.2s linear;    transition: all 0.2s linear;width: 217px;    margin: 0 auto;    text-align: center;    background: #000;    padding: 10px 0; color:#fff;}

.form-submit input{background:none; border:none; font-size:21px; font-weight:bold; text-transform:uppercase;  margin-right:15px;}

.form-submit i{font-size:21px; }

.form-submit:hover{background:transparent; border:1px solid #fe7d00; color:#fe7d00;}

.form-contact { padding-bottom: 43px;    margin-bottom: 43px;    border-bottom: 1px solid #d2d2d2;}

.inner-icon { width: 73px;    height: 73px;    margin: 0 auto;background: #fe7d00;float: left;border-radius: 50%;display: inline-block;}

.inner-contact {    text-align: center;border: 1px solid #fe7d00;padding: 27px 0;margin: 0 auto; background:url(../images/inner-contact-bg.png) no-repeat 100% 100%;min-height: 138px;}

.inner-details {    text-align: left; color:#2d2d2d;    margin-left: 20px;float: left;font-size: 16px;}

.inner-icon img{margin:0 auto;}

.newone {  margin: 0 auto;width: 260px;}

.inner-details span{ font-weight: bold;margin-bottom: 8px;display: block;font-size: 21px;}

.inner-div:first-child{padding-right:15px;}

.inner-div:last-child{padding-left:15px;}

.inner-details a{color:#2d2d2d; text-decoration:none;}

.inner-details a:hover{color:#fe7d00;}

.inner-div-wrapper { display: table; height:100%; width:100%;}
.inner-div-wrapper span{vertical-align:middle; display:table-cell;}

.inner-div{margin-bottom:30px;}

.acf-map { width: 100%;    height: 422px;    background: #eee;}

.ajax-loader{display:none;}

/*.full{}*/



/*design page*/

.page-upper p{  margin-bottom: 30px;    text-align: center; }

.page-upper {  margin-bottom: 30px;}

.gallery-text { font-size: 18px;    text-align: center;    margin-bottom: 50px;}
.gallery-text p{ padding:10px 0px; }

.gallery-section{margin-bottom:60px;}

.mg-image{padding: 1px;}

.gallery-image { overflow:hidden;float: left; height:230px;}

.gallery-image img{width: 100%; height:100%;}

.load-more {background: url(../images/load_more-bg.png) repeat-x 100% center;    text-align: center;margin-bottom: 60px;}

.more-load{ padding: 0 10px;    width: 125px;    margin: 0 auto;    background: #fff;}

.more-load a{display:block; color:#fff; text-decoration:none;background: #adadad;width: 105px;margin: 0 auto;padding: 5px 0; border:1px solid transparent;}

.more-load a:hover{background:transparent; border:1px solid #ff7d00; color:#ff7d00}





/*project.html*/

.project p{max-width:864px; margin:0 auto 30px; line-height:30px;}

.project-title ul{text-align:center;}

.project-title ul li{list-style-type:none; margin-bottom:5px; padding:7px 0; background:#f3f3f3; font-weight:bold; }

.project-title{margin-bottom:5%;}

.project-image {  position: relative;}

.project-detail{position:absolute; top:0; background:rgba(0, 0, 0, 0.59); left:0; right:0; width:100%; height:100%; bottom:100%;  color:#fff; text-align:center;padding: 35px 15px;}

.project-detail h4{font-weight:bold; margin-bottom:12px;}

.project-detail h4 a{color:#fff; text-decoration:none; text-transform:capitalize;}

.project-detail p{margin-bottom:35px;}

.project-detail:hover h4 a{ color:#ff7d00; text-decoration:none;}

.project-detail:hover a{text-decoration:underline; color:#ff7d00}

.project-wrapper{padding:1px;}

.project-section{margin-bottom:5%;}


/*about page*/
.about p{max-width:1004px; margin:0 auto 30px; line-height:21px;}
.about-img { max-width:380px; width:100%;}
.about-img:nth-child(3n+2) { /* background: red; */ padding: 0 0;    margin: 0 15px;}
.about-img-wrapper { border: 1px solid #f1f1f1;    display: inline-block;}
.about-sec { margin-bottom: 5%;padding-bottom: 6.5%;border-bottom: 1px solid #d5d5d5;}





/*project-detail-page*/

.title-project {font-size: 40px;margin-bottom: 20px;    color: #656565;line-height: 35px;}

.projectinner-detail p{ text-align:left; margin-bottom:20px;line-height: normal;}

.project-image-wrapper{padding-right:4%;}

.us_call { font-size: 24px;    font-weight: 300;}

.us_call a:hover{text-decoration:none; color:#000;}

.projectinner-detail { margin-bottom: 5%;}







/*Signs page*/

.Signs ul{text-align:center;}

.Signs ul li{display:inline-block;position: relative;font-weight: 500;color: #ff7d00;margin: 0 23px;padding-left: 10px;line-height: 28px;}

.Signs ul li:before{content:url(../images/li-before.png);position:absolute;left: 0;top: 0;bottom: 0;height: 100%;margin: auto;padding: 12px 0; line-height:0;}



/*vehicle signage page*/

.vehicle-tabing { padding: 1px;    margin-bottom: 1px; }

.vehicle-tabs{position: relative;}

.vehicle-sign { position: absolute;    top: 0;    bottom: 0;    right: 0;    left: 0;    text-align: center;    margin: auto;    background: rgba(0, 0, 0, 0.54);    color: #fff;padding: 80px 0; }

.vehicle-sign img{margin:0 auto;}

.vehicle-sign h3 {margin-bottom:30px; color:#fff; text-decoration:none; -webkit-transition: all 0.2s linear;    -moz-transition: all 0.2s linear;    -o-transition: all 0.2s linear;    transition: all 0.2s linear;}

.vehicle-sign a{text-decoration:none;}

.vehicle-sign:hover h3{color:#ff7d00;}

.vehicle-section{margin-bottom:5%;}



/*pricing page*/

.pricing { background:url(../images/pricing-bg.png); background-size:100%;  background-repeat: no-repeat;background-position: 0px 210px;}
.price-titl {font-size: 21px;    height: 73px;    display: table;    width: 100%;    text-align: center;    font-weight: bold;    text-transform: uppercase;    color: #656565; background:#ececec;margin-bottom: 2px;}
.title-wrapper{display:table-cell; vertical-align:middle;}
.price-main {  padding: 0 1px;}
.price-main:first-child{padding-left:0;}
.price-main:last-child{padding-right:0;}
.price-description { text-align: center; font-size: 13px; padding: 18px 0;  color: #656565;background:#ececec;margin-bottom: 2px; min-height:72px;}
.product { height: 130px;    display: table;    width: 100%; }

.product-wrapper{display:table-cell; vertical-align:middle;}
.pro-cost { width: 44%;    font-size: 21px;    font-weight: 500;    text-align: center; float:left;}
.pro-cost span{font-size:12px;}
.pro-img{ width: 56%; float:left;}
.pro img{margin:0 auto;}
.big{padding:0 1px; margin-bottom:2px;}
.product-club { border: 1px solid #eaeaea; background: #fff; margin-bottom:2px;}
.bottom-price { font-size: 21px;    text-align: center;}
.bottom-price span {    font-size: 14px;}
.exclude-price{text-align: center;    font-size: 21px;    padding: 5% 0;    color: #fe7d00; border-bottom:1px solid #cecece; margin-bottom:40px;}
.price-page { margin-bottom: 7%;}
/*ABHINAV CSS*/

.menu-list .navbar-default .navbar-nav > li > a .active {	background-color:none;	color:#000000;}
/*END OF ABHINAV CSS*/



/*Image Zoom CSS*/

.mg-image img { -webkit-transition: all 1s ease; /* Safari and Chrome */    -moz-transition: all 1s ease; /* Firefox */    -o-transition: all 1s ease; /* IE 9 */    -ms-transition: all 1s ease; /* Opera */    transition: all 1s ease;        max-width: 100%;}
.mg-image:hover img {    -webkit-transform:scale(1.25); /* Safari and Chrome */    -moz-transform:scale(1.25); /* Firefox */    -ms-transform:scale(1.25); /* IE 9 */    -o-transform:scale(1.25); /* Opera */     transform:scale(1.25);}
.entry-thumbnail { float: left;    margin-right: 20px;}
.entry-content p {    text-align: left;}
/*Recent-work*/
.work-img { position: relative;}
.work-title {position: absolute;    top: 0;    bottom: 0;    left: 0;    right: 0;    background: rgba(0, 0, 0, 0.34);      text-align: center;    padding: 69% 0;    font-size: 18px;    text-transform: capitalize; -webkit-transition: all 0.2s linear;    -moz-transition: all 0.2s linear;    -o-transition: all 0.2s linear;    transition: all 0.2s linear;}
.work-title a{color:#fff; text-decoration:none;}
.work-img:hover .work-title{background:rgba(255, 125, 0, 0.89);}
.small-img{padding:39% 0;}
.img-height-big img{min-height:462px; max-height:462px;}
.img-height-small img{min-height:230px; max-height:230px; width:100%;}
.wrok-main { padding: 1px;}
.fourofour{margin-bottom:15px;}
p.fourofour-text{text-align:left;}
.left-arrow, .right-arrow { font-size: 40px;}



/* blog page */

.blog_post_sec {border:2px solid #bf0000;width:48%; margin-right:20px;}
.blog_post_sec h4 a{font-size: 25px;line-height:28px;margin-top: 10px;margin-bottom: 10px; text-decoration:none;padding-left:10px;cursor:pointer;}
.blog_post_sec h4 a:hover{color: #e4950c;}
.blog_post_sec img{width:100%; max-height:300px; height:auto;padding-top:15px;}
.blog_post_sec p{padding:0 10px 10px;}
img.zoom-img:hover {
    -webkit-transform: scale(1.03) rotate(0deg);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 750ms;
    -moz-transform: scale(1.10);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 750ms;
    overflow: hidden;
}
img.zoom-img {
    -webkit-transform: scale(1, 1);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 250ms;
    -moz-transform: scale(1, 1);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 250ms;
}
